Source: python-openstackdocstheme
Version: 1.5.0-2.el7~mos0
Binary:
  - python-openstackdocstheme
Build_time: unknown
Code_project:
  openstackdocstheme: 47149987c169976d8cd4bc34c1f2d7bb02874cc0
  openstackdocstheme-build: 0fe1d40f747615123dc2a35f1f8289ef2bad701f
